Bug 735140 - (kig) Review Request: kig - Interactive Geometry
Review Request: kig - Interactive Geometry
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
Depends On: libkdeedu
Blocks: kde-reviews
  Show dependency treegraph
Reported: 2011-09-01 11:28 EDT by Rex Dieter
Modified: 2011-09-25 14:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-09-25 14:52:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rnovacek: fedora‑review+
limburgher: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-09-01 11:28:18 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/kdeedu/kig.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kdeedu/kig-4.7.0-10.fc15.src.rpm
Description:  Interactive Geometry
Comment 1 Radek Novacek 2011-09-22 04:02:25 EDT
Name: ok
License: ok
Source: ok
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: NA
Desktop file validations: ok
Locales: ok
Docs: ok
Devel: NA
Files: ok
Build: ok
rpmlint: no need to fix
kig.x86_64: E: script-without-shebang /usr/share/applications/kde4/kig.desktop
kig.x86_64: W: no-manual-page-for-binary pykig.py

No issues found, setting fedora-review+.
Comment 2 Rex Dieter 2011-09-22 07:49:57 EDT

New Package SCM Request
Package Name: kig
Short Description: Interactive Geometry
Owners: than jreznik ltinkl rnovacek rdieter kkofler
Branches: f16
Comment 3 Jon Ciesla 2011-09-24 11:41:17 EDT
Git done (by process-git-requests).
Comment 4 Rex Dieter 2011-09-25 14:52:55 EDT

Note You need to log in before you can comment on or make changes to this bug.